.signin-top {
	background: url(../img/signin/top.png) no-repeat top left;
	width: 250px;
	height: 10px;
}

.signin-mid {
	background: url(../img/signin/mid.png) repeat-y top left;
	padding-left: 10px;
	padding-right: 25px;
	width: 230px;
}

.signin-bottom {
	background: url(../img/signin/bottom.png) no-repeat top left;
	width: 250px;
	height: 8px;
}
